Activity log for bug #747439

Date Who What changed Old value New value Message
2011-04-01 15:26:23 Maicon Molina bug added bug
2011-04-01 15:39:20 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-04-01 15:39:23 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/747439/+attachment/1964393/+files/Stacktrace.txt
2011-04-01 15:39:23 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/747439/+attachment/1964394/+files/ThreadStacktrace.txt
2011-04-01 15:39:25 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/747439/+attachment/1964320/+files/CoreDump.gz
2011-04-01 15:39:25 Apport retracing service unity (Ubuntu): importance Undecided Medium
2011-04-01 15:39:28 Apport retracing service tags apport-crash i386 natty need-i386-retrace running-unity apport-crash i386 natty running-unity
2011-04-01 16:43:36 Sebastien Bacher visibility private public
2011-04-01 16:43:46 Sebastien Bacher bug task added unity
2011-04-05 01:09:12 Apport retracing service tags apport-crash i386 natty running-unity apport-crash bugpattern-needed i386 natty running-unity
2011-04-05 09:17:43 Didier Roche unity: status New Fix Committed
2011-04-05 09:17:45 Didier Roche unity: importance Undecided High
2011-04-05 09:17:53 Didier Roche unity: assignee Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-05 09:17:57 Didier Roche unity: milestone 3.8.4
2011-04-05 09:18:02 Didier Roche affects unity (Ubuntu) compiz (Ubuntu)
2011-04-05 09:18:11 Didier Roche compiz (Ubuntu): status New Fix Committed
2011-04-05 09:18:15 Didier Roche compiz (Ubuntu): importance Medium High
2011-04-05 11:26:09 Didier Roche unity (Ubuntu): status New Fix Committed
2011-04-05 21:19:13 Launchpad Janitor branch linked lp:compiz
2011-04-06 17:40:12 Launchpad Janitor compiz (Ubuntu): status Fix Committed Fix Released
2011-04-07 15:07:55 Didier Roche unity: status Fix Committed Fix Released
2011-04-07 16:27:45 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-07 16:30:46 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-07 17:14:26 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-08 03:01:29 Launchpad Janitor branch linked lp:ubuntu/compiz
2011-04-08 13:47:21 Alex Launi unity: status Fix Released Confirmed
2011-04-08 13:47:24 Alex Launi unity (Ubuntu): status Fix Released Confirmed
2011-04-08 13:47:27 Alex Launi compiz (Ubuntu): status Fix Released Confirmed
2011-04-08 13:47:31 Alex Launi unity (Ubuntu): status Confirmed Fix Released
2011-04-08 13:47:34 Alex Launi compiz (Ubuntu): status Confirmed Fix Released
2011-04-08 13:47:38 Alex Launi unity: status Confirmed Fix Released